-- Verify camper:setup_redsys on pg

begin;

select has_function_privilege('camper.setup_redsys(integer, text, integer, camper.redsys_environment, camper.redsys_integration, text)', 'execute');

rollback;
